http:
  routers:
    asustor-rtr: # Asustor Nas
      rule: "Host(`nas-01.local.gurulandia.eu`) "
      entryPoints:
        - https
      middlewares:
        - chain-authelia 
      service: asustor-svc
      tls: {}    
  services:
    asustor-svc:
      loadBalancer:
        servers:
          - url: "https://gl-p-nas-01.srv.gurulandia.lan:8001"